package com.aiosman.ravenow.ui.index

import androidx.compose.runtime.getValue
import androidx.compose.runtime.mutableStateOf
import androidx.compose.runtime.setValue
import androidx.lifecycle.ViewModel

object IndexViewModel:ViewModel() {
    var tabIndex by mutableStateOf(0)

    var openDrawer by mutableStateOf(false)
    
    var showCreateBottomSheet by mutableStateOf(false)

    fun ResetModel(){
        tabIndex = 0
        showCreateBottomSheet = false
    }

}